PHPauction 'include_path' Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 28284
Class: Input Validation Error
CVE: CVE-2008-1416
Remote: Yes
Local: No
Published: Mar 17 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: RoMaNcYxHaCkEr is credited with the discovery of these vulnerabilities.
Vulnerable: PHPAuction PHPAuction 2.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus